
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Creating a Crystal </H2></center>

<p>
Before you can create a new crystal structure you need to have information
on the lattice and the atoms it will contain. We shall use MgO as an example.
MgO is face centred cubic, space group 225 (from the international tables),
lattice parameter 4.21 angstroms, with atoms at (0, 0, 0) and (0.5, 0.5, 0.5)
in fractional coordinates.
</p>

<p>
<ol>
<li> Select <b>New Model</b> from the <b>File</b> Menu. The following
     panel should appear
     <br><br>
     <center><img src="../../images/crystal/new_model.png"></center>
     <br>
</li>
<li> Enter a name for your new model. The <b>Next</b> button will appear
     in the bottom left corner of the panel. (For other types of model you
     should now select the model type - e.g. Molecule). Select <b>Next</b>
     to proceed to the next step - the panel should now show
     <br><br>
     <center><img src="../../images/crystal/lattice_type.png"></center>
     <br>
</li>
<li> Select the Cubic lattice type in the top radio button list.
     <br><br>
     <center><img src="../../images/crystal/cubic.png"></center>
     <br>
<li> Select the Face centered type now visible in the second set of radio
     buttons.
     <br><br>
     <center><img src="../../images/crystal/face.png"></center>
     <br>
</li>
<li> Now scroll the list widget until you find space group 225 (F m -3 m) and
     select it.
     <br><br>
     <center><img src="../../images/crystal/group.png"></center>
     <br>
     The origin setting list is empty as there are no alternative settings for
     this space group.
</li>
<li> Select <b>Next</b> to proceed to the lattice parameter panel
     <br><br>
     <center><img src="../../images/crystal/size.png"></center>
     <br>
</li>
<li> Now enter the lattice parameter into the typein box. Only a
     single parameter (a) will be visible for cubic space groups.
     You must move the mouse out of the box or hit return for the value
     to be accepted.
     <br><br>
     <center><img src="../../images/crystal/param.png"></center>
     <br>
</li>
<li> Select <b>Next</b> to proceed to the atom panel
     <br><br>
     <center><img src="../../images/crystal/atoms.png"></center>
     <br>
     This will also open a viewer window for the new structure (or empty the
     current viewer window of the old structure).
<li> Select the first atom (Mg) in the periodic table. Since the default atom
     preferences for DLV assume ionic values, the formal charge is
     automatically set to +2 and the radius to 0.65 angstroms. If you wish to
     change these then you can use the <b>set charge</b> and <b>set radius</b>
     options.
     <br><br>
     <center><img src="../../images/crystal/mg.png"></center>
     <br>
</li>
<li> Since the default coordinates, (0, 0, 0), are correct for this atom,
     click on the <b>Add Atom</b> button to accept this atom. The viewer
     will now draw the Mg atom in the structure.
     <br><br>
     <center><img src="../../images/crystal/mgview.png"></center>
     <br>
</li>
<li> Now select the second atom (O) in the list widget. Defaults are again set
     for the formal charge and radius. Enter the fractional coordinates of the
     O atom, (0.5, 0.5, 0.5) into the 3 typein boxes.
     <br><br>
     <center><img src="../../images/crystal/coords.png"></center>
     <br>
</li>
<li> Click on the <b>Add Atom</b> button to accept this atom. The viewer
     will now add the O atom to the structure.
     <br><br>
     <center><img src="../../images/crystal/oview.png"></center>
     <br>
</li>
<li> Select <b>Finish</b> to accept the completed model. The atoms panel will
     disappear.
</li>
</ol>
</p>

</BODY>
</HTML>
